#DesignImage1{background-position:left top;background-image:url(../media/23423697_10155590515782911_129171594_o_001_20171204132632.jpg);}
#DesignImage1{background-position:left top;background-image:url(../media/23423697_10155590515782911_129171594_o_001_20171204132632.jpg);background-repeat:no-repeat;}
.idx2{background-position:0% 0%;background-image:none;}
